Subject: Re: linux-next: build failure after merge of the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Jan 2024 22:35:37 +1100

Hi Christian,

On Wed, 24 Jan 2024 12:13:02 +0100 Christian Brauner <[email-masked]> wrote:
>
> I had dropped both from vfs.misc yesterday night. Maybe it didn't make
> it in time.

It still has not ... I only fetch your vfs.all branch.  Did you remerge
and push it out?

-- 
Cheers,
Stephen Rothwell